Subject: [Modern] End of WGLC on draft-ietf-modern-problem-framework-02

From: Steve Donovan <[email-masked]>
Date: Wed, 28 Jun 2017 08:13:49 -0600

All,

The two week WGLC has completed without comment.  We will talk about 
next steps for the draft during the MODERN session in Prague.

Regards,

Steve